/*exported ThemeInfo*/
/*global WrapperController */

function ThemeInfo() {
    'use strict';

    this.showProductUrl = true;
    this.showAuthorUrl = true;
    this.author = '';
    this.authorURL = '';
    this.themeURL = '';
    this.tags = '';
    this.description = '';

    WrapperController.make(this, ThemeInfo);
}